Subject: Re: bug#17693: 24.3.91.1; desktop-save-mode disables option -nw

From: Glenn Morris <[email-masked]>
Date: Sun, 22 Jun 2014 03:11:07 -0400

I was going to suggest checking the value of initial-window-system
before restoring graphical frames. But it is also nil for emacs --daemon.
Humph. Maybe check (or initial-window-system (daemonp)) ?
Perhaps there should be some option that defaults to that value,
so that people can override it?